/*
$Id: altskin.FF.css,v 1.1.1.1.2.2 2012/06/22 11:52:58 aim Exp $
vim: set ts=2 sw=2 sts=2 et:
*/

button.add-to-cart-button{
	width:38px !important;
	margin-top:-2px !important;
}
.products-div button.add-to-cart-button,
.products-list button.add-to-cart-button{
	width:auto !important;
}
button.light-button.add-to-cart-button{
	width:auto !important;
	margin-top:0px !important;
}
button.do-add2cart-error {
  margin-top:0px !important;
  width:55px !important;
}

button.do-add2cart-success{
   margin-top:0px !important;
   width:55px !important;
}

button.do-add2cart-wait {
   margin-top:-1px !important;
}
/*
     FILE ARCHIVED ON 10:31:25 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:50 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 206.993
  exclusion.robots: 0.191
  exclusion.robots.policy: 0.183
  RedisCDXSource: 32.95
  esindex: 0.007
  LoadShardBlock: 152.009 (3)
  PetaboxLoader3.datanode: 175.544 (5)
  CDXLines.iter: 16.978 (3)
  load_resource: 275.656 (2)
  PetaboxLoader3.resolve: 151.452 (2)
*/